#categoriescss.leftBoxContainer{padding-bottom:10px;width:150px;}
#categoriescssHeading.leftBoxHeading{margin-bottom:1px;}
#nav-cat{margin:0;width:200px;background-color:#fff;font-weight:700;}
#nav-cat ul{margin:0;padding:0;width:200px;}
#nav-cat ul.level2{background-color:#fff;}
#nav-cat ul.level3{background-color:#6495ed;}
#nav-cat ul.level4{background-color:#6495ed;}
#nav-cat ul.level5{background-color:#6495ed;}
#nav-cat ul.level6{background-color:#6495ed;}
#nav-cat li{position:relative;margin:0;margin-top:0;border-bottom:1px solid #d3d3d3;list-style:none;}
#nav-cat li li{margin:0;}
#nav-cat li:hover{z-index:1000;background-color:#d3d3d3;}
#nav-cat li a:hover{color:#191992;}
#nav-cat li.submenu{background:url(../images/arrows/arrow40.png) 99% 50% no-repeat;background-color:#fff;}
#nav-cat li.submenu:hover{background:url(../images/arrows/arrow62.png) 99% 50% no-repeat;}
#nav-cat li a{display:block;padding:.25em 0 .25em .5em;width:100%;color:000;text-decoration:none;font-size:14px;}
#nav-cat>ul a{width:auto;}
#nav-cat ul ul{position:absolute;top:0;left:198px;display:none;}
#nav-cat ul.level1 li.submenu:hover ul.level2,#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6{display:block;border-left:2px solid #d3d3d3;}
